@font-face {
font-family: 'Zurich Condensed';
font-style: normal;
font-weight: normal;
src: url('../FONTS/Zurich Condensed BT.ttf');
}
@font-face {
font-family: 'Zurich Condensed';
font-style: italic;
font-weight: normal;
src: url('../FONTS/Zurich Condensed Italic BT.ttf');
}
@font-face {
font-family: 'Zurich Condensed';
font-style: normal;
font-weight: bold;
src: url('../FONTS/Zurich Bold Condensed BT.ttf');
}
@font-face {
font-family: 'Zurich Condensed';
font-style: italic;
font-weight: bold;
src: url('../FONTS/Zurich Bold Condensed Italic BT.ttf');
}
@font-face {
font-family: 'Zurich Condensed';
font-style: normal;
font-weight: lighter;
src: url('../FONTS/Zurich Light Condensed BT.ttf');
}
@font-face {
font-family: 'Zurich Condensed';
font-style: italic;
font-weight: lighter;
src: url('../FONTS/Zurich Light Condensed Italic BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: normal;
font-weight: 400;
src: url('../FONTS/Zurich BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: italic;
font-weight: 400;
src: url('../FONTS/Zurich Italic BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: normal;
font-weight: 600;
src: url('../FONTS/Zurich Bold BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: italic;
font-weight: 600;
src: url('../FONTS/Zurich Bold Italic BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: normal;
font-weight: 200;
src: url('../FONTS/Zurich Light BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: italic;
font-weight: 200;
src: url('../FONTS/Zurich Light Italic BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: normal;
font-weight: 800;
src: url('../FONTS/Zurich Black BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: italic;
font-weight: 800;
src: url('../FONTS/Zurich Black Italic BT.ttf');
}
@font-face {
font-family: 'Zurich';
font-style: italic;
font-weight: 900;
src: url('../FONTS/ZURCHXK.ttf');
}

body {
    width: 100vw;
    height: 100vh;
    font-family: 'Zurich', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.1em;
    line-height: calc(1.2rem * 1.2);
    overflow: hidden;
    display: flex;
    flex-direction: row;
    font-optical-sizing: auto;
    color: white;
    background-color: rgba(0, 0, 0, 1);
}
main {
    position: relative;
    width: calc(100vw - 6.5rem * 2);
    height: 100vh;
    /*background-color: rgba(255, 0, 0, 0.2);*/
}
.PANORAMA {
    font-weight: 900;
}
#logo {
    position: absolute;
    top: 0;
    width: calc(100% - 2rem * 2);
    height: calc(100% - 2rem * 2);
    object-fit: contain;
    margin: 2rem;
    z-index: -100;
}
.section-side {
    position: relative;
    width: 6.5rem;
    height: 100vh;
    /*background-color: rgba(0, 255, 0, 0.2)*/
}
.main-section {
    position: absolute;
    top: 0;
    width: calc(50% - 2rem * 2);
    height: calc(100% - 2rem * 2);
}
#main-left {
    left: 0;
    /*background-color: rgba(0, 0, 255, 0.2)*/;
    margin: 2rem;
}
a {
    text-decoration: underline;
    text-underline-offset: 0.25em;
    text-decoration-thickness: 0.05em;
    cursor: pointer;
}
#main-right {
    right: 0;
    /*background-color: rgba(255, 0, 0, 0.2);*/
    margin: 2rem;
}

#bg{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: -1;
}
h1 {
    position: absolute;
    top: 0;
    left: 0;
}
h2 {
    position: absolute;
    bottom: 0;
    left: 0;
}

/* small devices */
@media (max-width: 991px)  and (orientation: portrait) {

body {
    height: 100dvh;
    flex-direction: column;
}
.section-side {
    position: relative;
    width: 100vw;
    height: 0dvh;
}
main {
    position: relative;
    height: calc(100dvh);
    width: 100vw;
}
.main-section {
    position: relative;
    top: 0;
    width: calc(100% - 1.5rem * 2);
    height: calc(50% - 1.5rem * 2);
}
#logo {
    position: absolute;
    top: 0;
    width: calc(100% - 1.5rem * 2);
    height: calc(100% - 1.5rem * 2);
    object-fit: contain;
    margin: 1.5rem;
}
#main-left {
    margin: 1.5rem;
    margin-bottom: 2.5rem;
}
#main-right {
    margin: 1.5rem;
}
h2 {
    left: auto;
    right: 0;
}
}
